
#wb_header { height: 160px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 910px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 120px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #001230; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1190px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1190px; min-height: 1190px; }
#wb_element_instance39 { top: 22px; left: 20px; min-width: 460px; width: 460px; min-height: 70px; height: 70px; display: block; z-index: 250; }
#wb_element_instance40 { top: 42px; left: 585px; min-width: 615px; width: 615px; min-height: 74px; height: 74px; display: block; z-index: 483; }
#wb_element_instance40 > ul { display: block; }
#wb_element_instance40 ul { background: transparent none no-repeat right center; border: 1px none #000000; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: right; }
#wb_element_instance40 ul ul { background: transparent none no-repeat left center; }
#wb_element_instance40 li { margin: 0px 0px 0px 0px; }
#wb_element_instance40 li a { text-transform: uppercase; border: 0px none #000000; padding: 30px 20px 30px 20px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat right center; }
#wb_element_instance40 li.over > a, #wb_element_instance40 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #00d4c9 none repeat-x center center; }
#wb_element_instance40 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #00d4c9 none repeat-x left top; }
#wb_element_instance40:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance40:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance40:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance41 { top: 114px; left: 20px; min-width: 460px; width: 460px; min-height: 24px; height: 24px; display: block; z-index: 282; }
#wb_element_instance42 { top: 28px; left: 20px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 282; }
#wb_element_instance43 { top: 58px; left: 20px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 285; }
#wb_element_instance44 i { width: 39px; height: 39px; font-size: 39px; }
#wb_element_instance44 { top: 35px; left: 1081px; min-width: 39px; width: 39px; min-height: 39px; height: 39px; display: block; z-index: 286; }
#wb_element_instance45 i { width: 39px; height: 39px; font-size: 39px; }
#wb_element_instance45 { top: 35px; left: 1141px; min-width: 39px; width: 39px; min-height: 39px; height: 39px; display: block; z-index: 287; }
#wb_element_instance46 { top: -10px; left: 10px; min-width: 1001px; width: 1001px; min-height: 519px; height: 519px; display: block; z-index: 284; overflow: hidden; }
#wb_element_instance46 img { width: 1001px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance47 { top: 0px; left: 0px; min-width: 1001px; width: 1001px; min-height: 460px; height: 460px; display: block; z-index: 284; overflow: hidden; }
#wb_element_instance47 img { width: 1001px; height: 519px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance48 { top: 78px; left: 20px; min-width: 1160px; width: 1160px; min-height: 334px; height: 334px; display: block; z-index: 70; }
#wb_element_instance49 { top: 30px; left: 20px; min-width: 1160px; width: 1160px; min-height: 29px; height: 29px; display: block; z-index: 71; }
#wb_element_instance50 { top: 490px; left: 20px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 150; }
#wb_element_instance51 { top: 440px; left: 20px; min-width: 1160px; width: 1160px; min-height: 20px; height: 20px; display: block; z-index: 142; }
#wb_element_instance52 { top: 490px; left: 450px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 143; }
#wb_element_instance53 { top: 490px; left: 880px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 144; }
#wb_element_instance54 { top: 750px; left: 20px; min-width: 300px; width: 300px; min-height: 110px; height: 110px; display: block; z-index: 145; }
#wb_element_instance55 { top: 750px; left: 450px; min-width: 300px; width: 300px; min-height: 110px; height: 110px; display: block; z-index: 147; }
#wb_element_instance56 { top: 750px; left: 880px; min-width: 300px; width: 300px; min-height: 110px; height: 110px; display: block; z-index: 149; }
#wb_element_instance57 { top: 538px; left: 20px; min-width: 300px; width: 300px; min-height: 190px; height: 190px; display: block; z-index: 151; }
#wb_element_instance57 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 190px; }
#wb_element_instance57 > .wb_shp:before { background: transparent url("gallery/alexander-popov-365743-unsplash-ts1527232079.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance58 { top: 538px; left: 450px; min-width: 300px; width: 300px; min-height: 190px; height: 190px; display: block; z-index: 153; }
#wb_element_instance58 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 190px; }
#wb_element_instance58 > .wb_shp:before { background: transparent url("gallery/alexander-popov-453748-unsplash-ts1527232080.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance59 { top: 538px; left: 880px; min-width: 300px; width: 300px; min-height: 190px; height: 190px; display: block; z-index: 154; }
#wb_element_instance59 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 190px; }
#wb_element_instance59 > .wb_shp:before { background: transparent url("gallery/moss-355359-unsplash-ts1527234468.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance60 { top: 102px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance44 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance45 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance46 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance47 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #ffffff;; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
